Subject: [os2genau_digest] No. 1737
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 3 Nov 2008 00:00:38 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 02 November 2008
 Number  1737
**************************************************

Subjects for today
 
1  Re:  Connecting to NextG : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Compact Flash as internal disk - corrected : Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
3  Re:  Compact Flash as internal disk - corrected : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sun, 02 Nov 2008 09:43:53 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Connecting to NextG

OK, I believe I have found the problem why I am able to connect to 
Telstra but not get any further.

In the Injoy dialer I am getting the following errors:

9 IPCP: Unknown option nak'ed/rejected :type :10 :len :11
9 IPCP: Unknown option nak'ed/rejected :type :12 :len :13
9 IPCP: Unknown option nak'ed/rejected :type :132 :len :6
9 IPCP: Unknown option nak'ed/rejected :type :10 :len :11
9 IPCP: Unknown option nak'ed/rejected :type :12 :len :14

IPCP is the DHCP like handshke that sets such things as default 
subnetmask and default router addess.

I have been through the Injoy write-up and tried various possible 
settings in Injoy but unfortunately none of them have resolved this problem.

Wayne can you please confirm that you DO NOT get these errors on your 
working connection to the internet via Telstra Next-G ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 02 Nov 2008 12:44:36 +1100
From:  Andrew MacIntyre <andymac at bullseye.apana dot org dot au>
Subject:  Re:  Compact Flash as internal disk - corrected

[sorry, overlooked replying to your question]

Ed Durrant wrote:
>> I have recently acquired a SDHC to IDE adapter with the intent of 
>> trying to use it to get eCS onto my eee-pc 701, but haven't had time 
>> thus far to start playing with it.

>   I'm interested why you have gone with the SDHC to IDE rather than 
> simply using a USB card reader ? As you may know several of us have 
> installed eCS to our EeePCs - if you look on Hobbes you'll find my 
> write-up of how to create a bootable eCS 2.0 RC SD (or SDHC) card and 
> use it to bppt the EeePC non destrucyvely. Others have also installed 
> eCS to the internal SSD, I'm presently working on having a dual boot Wxp 
> / eCS image on my EeePC 701.

Simplicity and convenience.  I'm still mostly running older versions with
flaky USB.  Doing the install to something that looks just like an IDE
disk is about as simple as it gets.

> What would be good would be to get a mini-PCIe to Compact Flash adapter, 
> to use the available in early models such as mine socket to add extra 
> disk space.

Would be nice.  The only thing I found that looks remotely close is
http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&item=290271039591
which might possibly be useful but is on the small side...

Cheers,
Andrew.

-- 
-------------------------------------------------------------------------
Andrew I MacIntyre                     "These thoughts are mine alone..."
E-mail: andymac at bullseye.apana dot org dot au  (pref) | Snail: PO Box 370
        andymac at pcug dot org dot au             (alt) |        Belconnen ACT 2616
Web:    http://www.andymac dot org/               |        Australia
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 02 Nov 2008 15:19:06 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Compact Flash as internal disk - corrected

Andrew MacIntyre wrote:
> [sorry, overlooked replying to your question]
>
> Ed Durrant wrote:
>>> I have recently acquired a SDHC to IDE adapter with the intent of 
>>> trying to use it to get eCS onto my eee-pc 701, but haven't had time 
>>> thus far to start playing with it.
>
>>   I'm interested why you have gone with the SDHC to IDE rather than 
>> simply using a USB card reader ? As you may know several of us have 
>> installed eCS to our EeePCs - if you look on Hobbes you'll find my 
>> write-up of how to create a bootable eCS 2.0 RC SD (or SDHC) card and 
>> use it to bppt the EeePC non destrucyvely. Others have also installed 
>> eCS to the internal SSD, I'm presently working on having a dual boot 
>> Wxp / eCS image on my EeePC 701.
>
> Simplicity and convenience.  I'm still mostly running older versions with
> flaky USB.  Doing the install to something that looks just like an IDE
> disk is about as simple as it gets.
>
>> What would be good would be to get a mini-PCIe to Compact Flash 
>> adapter, to use the available in early models such as mine socket to 
>> add extra disk space.
>
> Would be nice.  The only thing I found that looks remotely close is
> http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&item=290271039591
> which might possibly be useful but is on the small side...
>
> Cheers,
> Andrew.
>
Well an update - I got the eCS loaded onto the CF card and can now boot 
my main tower system from that drive, no issues once I got the OS image 
onto there - the eCS install just didn't want to see it so I had to 
transfer an already installed image (simple XCopy and change drive 
letters) to it.

Hmm, that Intel adapter looks like it add to the processor cache on 
Intel boards that have the option in the chipset/BIOS. as you say - not 
what I am looking for unfortunately.

Cheers/2

Ed.
----------------------------------------------------------------------------------